import React, { ComponentProps } from 'react';
export interface IChip {
    size?: 'large' | 'small';
    color?: 'gray' | 'blue';
    target?: boolean;
    disabled?: boolean;
}
declare const Chip: React.FC<IChip & Omit<ComponentProps<'div'>, keyof IChip>>;
export default Chip;
