import React, { ComponentProps } from 'react';
import { sizeType } from '../../utils/componentPropsTypes';
export interface IDialogProps {
    size: sizeType;
    onClose(): any;
    open: boolean;
    children: React.ReactNode;
    closeButton: boolean;
    fullScreen: boolean;
    fullWidth: boolean;
    maxWidth: string | number;
    width?: string | number;
}
declare const Dialog: React.FC<Partial<IDialogProps> & Omit<ComponentProps<'div'>, keyof IDialogProps>>;
export default Dialog;
