import React, { ComponentProps } from 'react';
import { colorSchemeType, sizeType, variantType } from '../../utils/componentPropsTypes';
export interface IGroupButton {
    variant?: variantType;
    size?: sizeType;
    onClick?: React.MouseEventHandler<HTMLDivElement>;
    color?: colorSchemeType;
}
declare const GroupButton: React.FC<IGroupButton & Omit<ComponentProps<'div'>, keyof IGroupButton>>;
export default GroupButton;
