import React, { ComponentProps } from 'react';
import { sizeType } from '../../utils/componentPropsTypes';
export interface IMenuItem {
    startImg?: React.ReactNode;
    endImg?: React.ReactNode;
    text?: string;
    size?: sizeType;
    active?: boolean;
    onClick?: React.MouseEventHandler<HTMLDivElement>;
}
declare const MenuItem: React.FC<IMenuItem & Omit<ComponentProps<'div'>, keyof IMenuItem>>;
export default MenuItem;
