import React, { ComponentProps } from 'react';
import { sizeType, orientationType } from '../../utils/componentPropsTypes';
export declare const TabsContext: React.Context<any>;
export interface ITabs {
    value?: any;
    onChange?(value: any): any;
    size?: sizeType;
    orientation?: orientationType;
    disable?: boolean;
    textColor?: string;
}
declare const Tabs: React.FC<ITabs & Omit<ComponentProps<'div'>, keyof ITabs>>;
export default Tabs;
