/// <reference types="react" />
import { colorSchemeType, sizeType, variantType } from './componentPropsTypes';
export interface IGroupButton {
    variant?: variantType;
    size?: sizeType;
    onClick?: React.MouseEventHandler<HTMLDivElement>;
    color?: colorSchemeType;
}
declare const ButtonGroupContext: import("react").Context<IGroupButton & {
    isButtonGroup: boolean;
}>;
export default ButtonGroupContext;
