export declare enum SIZE {
    small = "small",
    medium = "medium",
    large = "large"
}
export declare enum DISPLAY {
    inline = "inline",
    block = "block"
}
export declare enum VARIANT {
    text = "text",
    contained = "contained",
    outlined = "outlined"
}
export declare enum ORIENTATION {
    horizontal = "horizontal",
    vertical = "vertical"
}
export declare type sizeType = 'small' | 'medium' | 'large';
export declare type displayType = 'inline' | 'block';
export declare type variantType = 'contained' | 'outlined' | 'text';
export declare type orientationType = 'horizontal' | 'vertical';
export declare type colorSchemeType = 'red' | 'blue' | 'gray';
